Subject: Re: please do me a favor
From: Britteny Howell <[email-masked]>
To: Patricia Finan <[email-masked]>
Date: Tue, 16 Mar 2004 10:57:31 -0800 (PST)

Everything looks great on the website except one thing.  When you click on 'museum buildings' there is a pulldown menu on the bottom left corner that lists the buildings.  If you click on a building it goes to the next page and the pulldown menu disappears.  It makes it difficult to read up on all of the buildings without going back to click on the next building.
Also, I can help out for Red Letter Day and Sawmill Day, if you think you'll need me let me know and I'll put it on my calandar.  
Patricia Finan <[email-masked]> wrote:Hi everyone!
 
I need a favor, please. I recently made a lot of changes to our museum's Web site and I need some guinea pigs. Please go take a look at www.huroncitymuseums.org and tell me what you think. I am looking for any suggestions about what would make it easier to read, movement from screen to screen, what should be added, what doesn't make sense etc. Feel free to critique! Whenever you get a chance is fine. 
 
Thanks - I appreciate it!
Patty Finan
Huron City Museums
7995 Pioneer Drive
Port Austin MI 48467
989-738-6007

v
Do you Yahoo!?
Yahoo! Mail - More reliable, more storage, less spam